// bots.ini - feel free to define up to 32 bots here

// NAME MODEL SKILL
Leon the_pro 5
Trinity carrianne 5
Mr.Blonde resdog 3
Leeloo number_5 3
Tequila ta-kill-ya
Hans hans 3
Oddjob henchman 3
Hudson hgcop 1
Michigan michigan 5
JakeDaSnake drake 3
Markham markham 3
CoolGuy shafted 3
Ivan ivan 3
KillerQueen agent99 4
UncleDan kuckles 3
KnifeDude kniferthug 1
BobTheTerrorist terror 1
DragonStyle the_fist 2
TigerStyle wasabi 2
